Subject: [ipr-announce] IPR Disclosure Cisco's Statement about IPR related to draft-ietf-bfd-seamless-ip

From: IETF Secretariat <[email-masked]>
Date: Fri, 08 May 2015 15:27:39 -0700

Dear Nobo Akiya, Carlos Pignataro, David Ward:

An IPR disclosure that pertains to your Internet-Draft entitled "Seamless
Bidirectional Forwarding Detection (S-BFD) for IPv4, IPv6 and MPLS"
(draft-ietf-bfd-seamless-ip) was submitted to the IETF Secretariat on  and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2595/). The title of the IPR disclosure is
"Cisco's Statement about IPR related to draft-ietf-bfd-seamless-ip"

Thank you

IETF Secretariat